/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


@font-face{
	font-family:'OpenSansLight';
	src:url('./fonts/OpenSansLight.eot');
	src:url('./fonts/OpenSansLight.eot') format('embedded-opentype'),
	url('./fonts/OpenSansLight.woff2') format('woff2'),
	url('./fonts/OpenSansLight.ttf') format('truetype'),
	url('./fonts/OpenSansLight.svg#OpenSansLight') format('svg');
}
@font-face
{
	font-family:'opensansregular';
	src:url('./fonts/opensansregular.eot');
	src:url('./fonts/opensansregular.eot') format('embedded-opentype'),
	url('./fonts/opensansregular.woff2') format('woff2'),
	url('./fonts/opensansregular.ttf') format('truetype'),
	url('./fonts/opensansregular.svg#opensansregular') format('svg');
}


@font-face
{
	font-family:'OpenSansSemibold';
	src:url('./fonts/OpenSansSemibold.eot');
	src:url('./fonts/OpenSansSemibold.eot') format('embedded-opentype'),
	url('./fonts/OpenSansSemibold.woff2') format('woff2'),
	url('./fonts/OpenSansSemibold.ttf') format('truetype'),
	url('./fonts/OpenSansSemibold.svg#OpenSansSemibold') format('svg');
}


@font-face {
    font-family: 'OpenSans-Bold';
    src: url('./fonts/OpenSans-Bold.woff2') format('woff2'),
        url('./fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtraBold';
    src: url('./fonts/OpenSansExtraBold.eot');
    src: url('./fonts/OpenSansExtraBold.eot') format('embedded-opentype'),
         url('./fonts/OpenSansExtraBold.woff2') format('woff2'),
         url('./fonts/OpenSansExtraBold.woff') format('woff'),
         url('./fonts/OpenSansExtraBold.ttf') format('truetype'),
         url('./fonts/OpenSansExtraBold.svg#OpenSansExtraBold') format('svg');
}

@font-face {
    font-family: 'luna-Regular';
    src: url('./fonts/luna-Regular.woff2') format('woff2'),
        url('./fonts/luna-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Luna';
    src: url('./fonts/Luna.woff2') format('woff2'),
        url('./fonts/Luna.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-SemiboldItalic';
    src: url('./fonts/OpenSans-SemiboldItalic.woff2') format('woff2'),
        url('./fonts/OpenSans-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}